Index: general/genlib/aspell/aspell-config.xml
===================================================================
--- general/genlib/aspell/aspell-config.xml	(revision b99e13c2b74991bf018608547875c10e878b6110)
+++ general/genlib/aspell/aspell-config.xml	(revision eace47f5118baba029beae0543d532937d9c5360)
@@ -4,6 +4,6 @@
 <sect3><title>Configuration Information</title>
 
-After Aspell is installed at least one dictionary needs to be 
-installed. You can find them at <ulink url="http://aspell.net/"/>.
+<para>After Aspell is installed at least one dictionary needs to be 
+installed. You can find them at <ulink url="http://aspell.net/"/>.</para>
 
 </sect3>
Index: gnome/add/terminal/gnome-terminal.ent
===================================================================
--- gnome/add/terminal/gnome-terminal.ent	(revision b99e13c2b74991bf018608547875c10e878b6110)
+++ gnome/add/terminal/gnome-terminal.ent	(revision eace47f5118baba029beae0543d532937d9c5360)
@@ -5,8 +5,8 @@
 <!ENTITY gnome-terminal-desc SYSTEM "gnome-terminal-desc.xml">
 <!ENTITY gnome-terminal-config SYSTEM "gnome-terminal-config.xml">
-<!ENTITY gnome-terminal-buildsize "8.2 MB">
-<!ENTITY gnome-terminal-version "2.2.0">
-<!ENTITY gnome-terminal-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/2.2/gnome-terminal-2.2.0.tar.bz2">
-<!ENTITY gnome-terminal-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/2.2/gnome-terminal-2.2.0.tar.bz2">
-<!ENTITY gnome-terminal-size "828 KB">
+<!ENTITY gnome-terminal-buildsize "8.7 MB">
+<!ENTITY gnome-terminal-version "2.2.1">
+<!ENTITY gnome-terminal-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/2.2/gnome-terminal-2.2.1.tar.bz2">
+<!ENTITY gnome-terminal-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-terminal/2.2/gnome-terminal-2.2.1.tar.bz2">
+<!ENTITY gnome-terminal-size "854 KB">
 <!ENTITY gnome-terminal-time "0.79 SBU">
Index: gnome/lib/eel/eel.ent
===================================================================
--- gnome/lib/eel/eel.ent	(revision b99e13c2b74991bf018608547875c10e878b6110)
+++ gnome/lib/eel/eel.ent	(revision eace47f5118baba029beae0543d532937d9c5360)
@@ -5,8 +5,8 @@
 <!ENTITY eel-desc SYSTEM "eel-desc.xml">
 <!ENTITY eel-config SYSTEM "eel-config.xml">
-<!ENTITY eel-buildsize "7.9 MB">
-<!ENTITY eel-version "2.2.0.2">
-<!ENTITY eel-download-http "http://ftp.gnome.org/pub/GNOME/sources/eel/2.2/eel-2.2.0.2.tar.bz2">
-<!ENTITY eel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/eel/2.2/eel-2.2.0.2.tar.bz2">
-<!ENTITY eel-size "464 KB">
+<!ENTITY eel-buildsize "8.1 MB">
+<!ENTITY eel-version "2.2.2">
+<!ENTITY eel-download-http "http://ftp.gnome.org/pub/GNOME/sources/eel/2.2/eel-2.2.2.tar.bz2">
+<!ENTITY eel-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/eel/2.2/eel-2.2.2.tar.bz2">
+<!ENTITY eel-size "474 KB">
 <!ENTITY eel-time "1.98 SBU">
Index: gnome/lib/gnomelib/libbonoboui-inst.xml
===================================================================
--- gnome/lib/gnomelib/libbonoboui-inst.xml	(revision b99e13c2b74991bf018608547875c10e878b6110)
+++ gnome/lib/gnomelib/libbonoboui-inst.xml	(revision eace47f5118baba029beae0543d532937d9c5360)
@@ -4,5 +4,5 @@
 <para>Install libbonoboui by running the following commands:</para>
 
-<para><screen><userinput>./configure --prefix=$GNOME_PREFIX &amp;&amp;
+<para><screen><userinput>./configure --prefix=$GNOME_PREFIX --disable-gtk-doc &amp;&amp;
 make &amp;&amp;
 make install</userinput></screen></para>
Index: gnome/lib/gnomelib/libbonoboui.ent
===================================================================
--- gnome/lib/gnomelib/libbonoboui.ent	(revision b99e13c2b74991bf018608547875c10e878b6110)
+++ gnome/lib/gnomelib/libbonoboui.ent	(revision eace47f5118baba029beae0543d532937d9c5360)
@@ -5,8 +5,8 @@
 <!ENTITY libbonoboui-desc SYSTEM "libbonoboui-desc.xml">
 <!ENTITY libbonoboui-config SYSTEM "libbonoboui-config.xml">
-<!ENTITY libbonoboui-buildsize "6.8 MB">
-<!ENTITY libbonoboui-version "2.2.0">
-<!ENTITY libbonoboui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libbonoboui/2.2/libbonoboui-2.2.0.tar.bz2">
-<!ENTITY libbonoboui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libbonoboui/2.2/libbonoboui-2.2.0.tar.bz2">
-<!ENTITY libbonoboui-size "488 KB">
+<!ENTITY libbonoboui-buildsize "9.6 MB">
+<!ENTITY libbonoboui-version "2.2.0.1">
+<!ENTITY libbonoboui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libbonoboui/2.2/libbonoboui-2.2.0.1.tar.bz2">
+<!ENTITY libbonoboui-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libbonoboui/2.2/libbonoboui-2.2.0.1.tar.bz2">
+<!ENTITY libbonoboui-size "557 KB">
 <!ENTITY libbonoboui-time "3.85 SBU">
Index: gnome/lib/libgnomeprint/libgnomeprint.ent
===================================================================
--- gnome/lib/libgnomeprint/libgnomeprint.ent	(revision b99e13c2b74991bf018608547875c10e878b6110)
+++ gnome/lib/libgnomeprint/libgnomeprint.ent	(revision eace47f5118baba029beae0543d532937d9c5360)
@@ -6,7 +6,7 @@
 <!ENTITY libgnomeprint-config SYSTEM "libgnomeprint-config.xml">
 <!ENTITY libgnomeprint-buildsize "8.8 MB">
-<!ENTITY libgnomeprint-version "2.2.1.1">
-<!ENTITY libgnomeprint-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomeprint/2.2/libgnomeprint-2.2.1.1.tar.bz2">
-<!ENTITY libgnomeprint-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomeprint/2.2/libgnomeprint-2.2.1.1.tar.bz2">
-<!ENTITY libgnomeprint-size "552 KB">
+<!ENTITY libgnomeprint-version "2.2.1.2">
+<!ENTITY libgnomeprint-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomeprint/2.2/libgnomeprint-2.2.1.2.tar.bz2">
+<!ENTITY libgnomeprint-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgnomeprint/2.2/libgnomeprint-2.2.1.2.tar.bz2">
+<!ENTITY libgnomeprint-size "542 KB">
 <!ENTITY libgnomeprint-time "1.33 SBU">
Index: gnome/lib/libgnomeprint/libgnomeprintui.ent
===================================================================
--- gnome/lib/libgnomeprint/libgnomeprintui.ent	(revision b99e13c2b74991bf018608547875c10e878b6110)
+++ gnome/lib/libgnomeprint/libgnomeprintui.ent	(revision eace47f5118baba029beae0543d532937d9c5360)
@@ -6,8 +6,8 @@
 <!ENTITY libgnomeprintui-config SYSTEM "libgnomeprintui-config.xml">
 <!ENTITY libgnomeprintui-buildsize "4.9 MB">
-<!ENTITY libgnomeprintui-version "2.2.1.1">
-<!ENTITY libgnomeprintui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomeprintui/2.2/libgnomeprintui-2.2.1.1.tar.bz2">
+<!ENTITY libgnomeprintui-version "2.2.1.2">
+<!ENTITY libgnomeprintui-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgnomeprintui/2.2/libgnomeprintui-2.2.1.2.tar.bz2">
 <!ENTITY libgnomeprintui-download-ftp
-"ftp://ftp.gnome.org/pub/GNOME/sources/libgnomeprintui/2.2/libgnomeprintui-2.2.1.1.tar.bz2">
-<!ENTITY libgnomeprintui-size "424 KB">
+"ftp://ftp.gnome.org/pub/GNOME/sources/libgnomeprintui/2.2/libgnomeprintui-2.2.1.2.tar.bz2">
+<!ENTITY libgnomeprintui-size "422 KB">
 <!ENTITY libgnomeprintui-time "0.66 SBU">
Index: gnome/lib/libgtkhtml/libgtkhtml.ent
===================================================================
--- gnome/lib/libgtkhtml/libgtkhtml.ent	(revision b99e13c2b74991bf018608547875c10e878b6110)
+++ gnome/lib/libgtkhtml/libgtkhtml.ent	(revision eace47f5118baba029beae0543d532937d9c5360)
@@ -6,8 +6,7 @@
 <!ENTITY libgtkhtml-config SYSTEM "libgtkhtml-config.xml">
 <!ENTITY libgtkhtml-buildsize "7 MB">
-<!ENTITY libgtkhtml-version "2.2.0">
-<!ENTITY libgtkhtml-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgtkhtml/2.2/libgtkhtml-2.2.0.tar.bz2">
-<!ENTITY libgtkhtml-download-ftp
-"ftp://ftp.gnome.org/pub/GNOME/sources/libgtkhtml/2.2/libgtkhtml-2.2.0.tar.bz2">
-<!ENTITY libgtkhtml-size "332 KB">
+<!ENTITY libgtkhtml-version "2.2.1">
+<!ENTITY libgtkhtml-download-http "http://ftp.gnome.org/pub/GNOME/sources/libgtkhtml/2.2/libgtkhtml-2.2.1.tar.bz2">
+<!ENTITY libgtkhtml-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libgtkhtml/2.2/libgtkhtml-2.2.1.tar.bz2">
+<!ENTITY libgtkhtml-size "325 KB">
 <!ENTITY libgtkhtml-time "3.50 SBU">
Index: gnome/lib/librsvg/librsvg.ent
===================================================================
--- gnome/lib/librsvg/librsvg.ent	(revision b99e13c2b74991bf018608547875c10e878b6110)
+++ gnome/lib/librsvg/librsvg.ent	(revision eace47f5118baba029beae0543d532937d9c5360)
@@ -6,7 +6,7 @@
 <!ENTITY librsvg-config SYSTEM "librsvg-config.xml">
 <!ENTITY librsvg-buildsize "2.6 MB">
-<!ENTITY librsvg-version "2.2.3">
-<!ENTITY librsvg-download-http "http://ftp.gnome.org/pub/GNOME/sources/librsvg/2.2/librsvg-2.2.3.tar.bz2">
-<!ENTITY librsvg-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/librsvg/2.2/librsvg-2.2.3.tar.bz2">
-<!ENTITY librsvg-size "224 KB">
+<!ENTITY librsvg-version "2.2.4">
+<!ENTITY librsvg-download-http "http://ftp.gnome.org/pub/GNOME/sources/librsvg/2.2/librsvg-2.2.4.tar.bz2">
+<!ENTITY librsvg-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/librsvg/2.2/librsvg-2.2.4.tar.bz2">
+<!ENTITY librsvg-size "218 KB">
 <!ENTITY librsvg-time "0.69 SBU">
Index: gnome/lib/libwnck/libwnck.ent
===================================================================
--- gnome/lib/libwnck/libwnck.ent	(revision b99e13c2b74991bf018608547875c10e878b6110)
+++ gnome/lib/libwnck/libwnck.ent	(revision eace47f5118baba029beae0543d532937d9c5360)
@@ -6,7 +6,7 @@
 <!ENTITY libwnck-config SYSTEM "libwnck-config.xml">
 <!ENTITY libwnck-buildsize "2.9 MB">
-<!ENTITY libwnck-version "2.2.0">
-<!ENTITY libwnck-download-http "http://ftp.gnome.org/pub/GNOME/sources/libwnck/2.2/libwnck-2.2.0.tar.bz2">
-<!ENTITY libwnck-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libwnck/2.2/libwnck-2.2.0.tar.bz2">
-<!ENTITY libwnck-size "240 KB">
+<!ENTITY libwnck-version "2.2.1">
+<!ENTITY libwnck-download-http "http://ftp.gnome.org/pub/GNOME/sources/libwnck/2.2/libwnck-2.2.1.tar.bz2">
+<!ENTITY libwnck-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libwnck/2.2/libwnck-2.2.1.tar.bz2">
+<!ENTITY libwnck-size "234 KB">
 <!ENTITY libwnck-time "0.77 SBU">
Index: gnome/lib/themes/gnome-icon-themes.ent
===================================================================
--- gnome/lib/themes/gnome-icon-themes.ent	(revision b99e13c2b74991bf018608547875c10e878b6110)
+++ gnome/lib/themes/gnome-icon-themes.ent	(revision eace47f5118baba029beae0543d532937d9c5360)
@@ -5,8 +5,8 @@
 <!ENTITY gnome-icon-themes-desc SYSTEM "gnome-icon-themes-desc.xml">
 <!ENTITY gnome-icon-themes-config SYSTEM "gnome-icon-themes-config.xml">
-<!ENTITY gnome-icon-themes-buildsize "3.4 MB">
-<!ENTITY gnome-icon-themes-version "1.0.0">
-<!ENTITY gnome-icon-themes-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-icon-theme/1.0/gnome-icon-theme-1.0.0.tar.bz2">
-<!ENTITY gnome-icon-themes-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-icon-theme/1.0/gnome-icon-theme-1.0.0.tar.bz2">
-<!ENTITY gnome-icon-themes-size "856 KB">
+<!ENTITY gnome-icon-themes-buildsize "3.5 MB">
+<!ENTITY gnome-icon-themes-version "1.0.1">
+<!ENTITY gnome-icon-themes-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-icon-theme/1.0/gnome-icon-theme-1.0.1.tar.bz2">
+<!ENTITY gnome-icon-themes-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-icon-theme/1.0/gnome-icon-theme-1.0.1.tar.bz2">
+<!ENTITY gnome-icon-themes-size "866 KB">
 <!ENTITY gnome-icon-themes-time "0.02 SBU">
Index: gnome/lib/themes/gnome-themes.ent
===================================================================
--- gnome/lib/themes/gnome-themes.ent	(revision b99e13c2b74991bf018608547875c10e878b6110)
+++ gnome/lib/themes/gnome-themes.ent	(revision eace47f5118baba029beae0543d532937d9c5360)
@@ -5,8 +5,8 @@
 <!ENTITY gnome-themes-desc SYSTEM "gnome-themes-desc.xml">
 <!ENTITY gnome-themes-config SYSTEM "gnome-themes-config.xml">
-<!ENTITY gnome-themes-buildsize "">
-<!ENTITY gnome-themes-version "2.2">
-<!ENTITY gnome-themes-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-themes/2.2/gnome-themes-2.2.tar.bz2">
-<!ENTITY gnome-themes-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-themes/2.2/gnome-themes-2.2.tar.bz2">
+<!ENTITY gnome-themes-buildsize "14.4 MB">
+<!ENTITY gnome-themes-version "2.2.1">
+<!ENTITY gnome-themes-download-http "http://ftp.gnome.org/pub/GNOME/sources/gnome-themes/2.2/gnome-themes-2.2.1.tar.bz2">
+<!ENTITY gnome-themes-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gnome-themes/2.2/gnome-themes-2.2.1.tar.bz2">
 <!ENTITY gnome-themes-size "2.3 MB">
-<!ENTITY gnome-themes-time "0.01 SBU">
+<!ENTITY gnome-themes-time "0.72 SBU">
Index: gnome/lib/vte/vte.ent
===================================================================
--- gnome/lib/vte/vte.ent	(revision b99e13c2b74991bf018608547875c10e878b6110)
+++ gnome/lib/vte/vte.ent	(revision eace47f5118baba029beae0543d532937d9c5360)
@@ -5,8 +5,8 @@
 <!ENTITY vte-desc SYSTEM "vte-desc.xml">
 <!ENTITY vte-config SYSTEM "vte-config.xml">
-<!ENTITY vte-buildsize "12.7 MB">
-<!ENTITY vte-version "0.10.17">
-<!ENTITY vte-download-http "http://ftp.gnome.org/pub/GNOME/sources/vte/0.10/vte-0.10.17.tar.bz2">
-<!ENTITY vte-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/vte/0.10/vte-0.10.17.tar.bz2">
+<!ENTITY vte-buildsize "12.8 MB">
+<!ENTITY vte-version "0.10.26">
+<!ENTITY vte-download-http "http://ftp.gnome.org/pub/GNOME/sources/vte/0.10/vte-0.10.26.tar.bz2">
+<!ENTITY vte-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/vte/0.10/vte-0.10.26.tar.bz2">
 <!ENTITY vte-size "760 KB">
 <!ENTITY vte-time "1.31 SBU">
Index: index.xml
===================================================================
--- index.xml	(revision b99e13c2b74991bf018608547875c10e878b6110)
+++ index.xml	(revision eace47f5118baba029beae0543d532937d9c5360)
@@ -3,6 +3,6 @@
 			"/usr/share/docbook/docbookx.dtd" [
 
-<!ENTITY version "20030321">
-<!ENTITY releasedate "March 21st, 2003">
+<!ENTITY version "20030322">
+<!ENTITY releasedate "March 22nd, 2003">
 
 <!ENTITY % book SYSTEM "book/book.ent">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision b99e13c2b74991bf018608547875c10e878b6110)
+++ introduction/welcome/changelog.xml	(revision eace47f5118baba029beae0543d532937d9c5360)
@@ -10,4 +10,9 @@
 
 <itemizedlist>
+
+<listitem><para>March 22nd, 2003 [larry]: Gnome: Updated to
+libbonoboui-2.2.0.1, gnome-icon-theme-1.0.1, libwnck-2.2.1,
+gnome-themes-2.2.1, vte-0.10.26, librsvg-2.2.4, eel-2.2.2,
+libgtkhtml-2.2.1, libgnomeprint-2.2.1.2 and libgnomeprintui-2.2.1.2.</para></listitem>
 
 <listitem><para>March 21st, 2003 [larry]: General: added aspell
